sonata_admin:
    assets:
        extra_stylesheets:
            - bundles/sonatatranslation/css/sonata-translation.css

sonata_block:
    blocks:
        sonata_translation.block.locale_switcher: null

sonata_translation:
    locale_switcher: true
    locales: [fr , en]
    default_locale: fr
    # change default behavior for translated field filtering.
    default_filter_mode: gedmo # must be either 'gedmo' or 'knplabs', default: gedmo
    # here enable the types you need
    gedmo:
        enabled: true
        translatable_listener_service: Gedmo\Translatable\TranslatableListener
    # knplabs:
    #     enabled: true
    #phpcr:
    #    enabled: true
